
  &::part(container) {

  }
  &::part(h3) {

  }
  &::part(button) {
    border-radius: 10px;
  }
  &::part(title) {
    display:flex;
  }
  &::part(label) {
    font-size:12pt;
  }
  &::part(panel) {
    border-radius: 10px;
  }
  &::part(content) {
    font-size:10pt;
  }
  &::part(expand) {

  }
  &::part(collapse) {

  }


